Subject: Re: [POC PATCH 0/5] Threaded loose object and pack access

From: Thomas Rast <[email-masked]>
Date: Fri, 9 Dec 2011 09:45:26 +0100

Thomas Rast wrote:
> Well, just to make sure we're all left in a confused mess of partly
> conflicting patches, here's another angle on the same thing:

Bleh, obviously that was intended to be a reply to

  http://thread.gmane.org/gmane.comp.version-control.git/185932/focus=186231

and CC'd to Peff.

Sorry for the mess.  I'll go sulking with a few cups of coffee.

-- 
Thomas Rast
trast@{inf,student}.ethz.ch